
/*! develop start */
.md15616.develop-wrap{padding-top:1rem;padding-bottom:1rem}
.md15616.develop-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md15616.develop-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md15616.develop-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md15616.develop-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md15616.develop-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md15616.develop-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md15616.develop-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md15616.develop-wrap .icon-box img:nth-child(2),.md15616.develop-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md15616.develop-wrap .hover-icon:hover .icon-box img:first-child,.md15616.develop-wrap .active-icon .icon-box img:first-child{opacity:0}
.md15616.develop-wrap .hover-icon:hover .icon-box img:last-child,.md15616.develop-wrap .active-icon .icon-box img:last-child{opacity:1}
.md15616.develop-wrap .cn-wh,.md15616.develop-wrap .cn-w,.md15616.develop-wrap .cv-wh,.md15616.develop-wrap .cv-w{display:block;width:100%}
.md15616.develop-wrap .cn-wh,.md15616.develop-wrap .cn-h,.md15616.develop-wrap .cv-wh,.md15616.develop-wrap .cv-h{display:block;height:100%}
.md15616.develop-wrap .cn-wh,.md15616.develop-wrap .cn-w,.md15616.develop-wrap .cn-h{object-fit:contain}
.md15616.develop-wrap .cv-wh,.md15616.develop-wrap .cv-w,.md15616.develop-wrap .cv-h{object-fit:cover}
.md15616.develop-wrap .pic-box{max-width:100%;max-height:100%}
.md15616.develop-wrap .pic-box img{max-width:100%;max-height:100%}
.md15616.develop-wrap.wrap,.md15616.develop-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md15616.develop-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md15616.develop-wrap button,.md15616.develop-wrap input,.md15616.develop-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md15616.develop-wrap button{cursor:pointer}
.md15616.develop-wrap .hide{display:none}
.md15616.develop-wrap .paging-turner{display:flex;justify-content:center;margin-top:.6rem;color:#888}
.md15616.develop-wrap .paging-index,.md15616.develop-wrap .paging-prev,.md15616.develop-wrap .paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}
.md15616.develop-wrap .paging-index:hover,.md15616.develop-wrap .paging-index.active,.md15616.develop-wrap .paging-prev:hover,.md15616.develop-wrap .paging-prev.active,.md15616.develop-wrap .paging-next:hover,.md15616.develop-wrap .paging-next.active{color:#fff;background-color:#0a2b59}
.md15616.develop-wrap .paging-prev,.md15616.develop-wrap .paging-next{color:#888;transition:.3s}
.md15616.develop-wrap .paging-prev:hover,.md15616.develop-wrap .paging-next:hover{color:#fff}
.md15616.develop-wrap .btn-ball{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#0a2b59;margin-top:0;margin-left:auto;cursor:pointer;transition:.3s}
.md15616.develop-wrap .btn-ball:hover{transform:scale(1.1);box-shadow:2px 2px 5px rgba(0,0,0,.5333333333)}
.md15616.develop-wrap .develop-list{display:flex;flex-wrap:wrap}
.md15616.develop-wrap .develop-item{background-color:#f1f4f9;transition:.3s}
.md15616.develop-wrap .develop-item{width:calc((100% - .6rem)/3)}
.md15616.develop-wrap .develop-item:nth-child(n+2){margin-left:.3rem}
.md15616.develop-wrap .develop-item:nth-child(3n+1){margin-left:0}
.md15616.develop-wrap .develop-item:nth-child(n+4){margin-top:.3rem}
.md15616.develop-wrap .develop-item:hover{background-color:#fff;box-shadow:1px 2px 16px 0px rgba(16,75,159,.18)}
.md15616.develop-wrap .develop-item:hover .develop-pic img{transform:translate(-50%, -50%) scale(1.1)}
.md15616.develop-wrap .develop-item:hover .develop-title{color:#0a2b59}
.md15616.develop-wrap .develop-item:hover .btn-ball{background-color:#0a2b59}
.md15616.develop-wrap .develop-entry{display:flex;flex-direction:column}
.md15616.develop-wrap .develop-pic{overflow:hidden}
.md15616.develop-wrap .develop-pic{position:relative}
.md15616.develop-wrap .develop-pic::before{content:"";display:block;padding-top:68%}
.md15616.develop-wrap .develop-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md15616.develop-wrap .develop-content{flex:1;padding:.35rem .4rem .4rem}
.md15616.develop-wrap .develop-title{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:3em;-webkit-line-clamp:2;line-height:1.5;transition:.3s}
.md15616.develop-wrap .develop-info{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:3em;-webkit-line-clamp:2;line-height:1.5;margin-top:.08rem;margin-bottom:.21rem;color:#666}
.md15616.develop-wrap .btn-ball{background-color:#999}
@media(max-width: 750px){
	.md15616.develop-wrap .develop-item{width:calc((100% - .3rem)/2)}
.md15616.develop-wrap .develop-item:nth-child(n+2){margin-left:.3rem}
.md15616.develop-wrap .develop-item:nth-child(2n+1){margin-left:0}
.md15616.develop-wrap .develop-item:nth-child(n+3){margin-top:.3rem}
}
@media(max-width: 500px){
	.md15616.develop-wrap .develop-item{width:calc((100% - 0rem)/1)}
.md15616.develop-wrap .develop-item:nth-child(n+2){margin-left:.3rem}
.md15616.develop-wrap .develop-item:nth-child(1n+1){margin-left:0}
.md15616.develop-wrap .develop-item:nth-child(n+2){margin-top:.3rem}
}
/*! develop end */
